Go to advanced search

by masonjames
Sat Sep 12, 2015 5:44 pm
Forum: Troubleshooting
Topic: nodejs, gyp, and node-images
Replies: 2
Views: 752

nodejs, gyp, and node-images

So, I'm trying to run a node app on my pi B+ and I have gone down a rabbit trail of debugging issues. The node app requires node-images. This was installing properly with node v0.10.2, but when I upgraded to v0.12.2 and went to reinstall the comipling fails with the following error: https://gist.git...
by masonjames
Sat Sep 12, 2015 5:20 pm
Forum: Beginners
Topic: Install (or update) to Node v4.0
Replies: 3
Views: 10112

Install (or update) to Node v4.0

Hiya everyone! So, I've been running my raspberry pi 2 B+ for a few weeks now and learning a whole bunch - very awesome resources here on the forums! tl;dr ~ What's the best way to update node.js from .12.x to 4.0 on raspbian wheezy? I've been running a node v0.12.2 and it's worked well for a couple...

Go to advanced search